cancelOffering

This method updates the offering status to "Canceled." Investor refunds should be submitted via cancelInvestment

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Request Parameters

ParameterRequiredTypeDescription
clientIDyesstringTransactAPI Client ID
developerAPIKeyyesstringTransactAPI Developer Key
offeringIdyesintegerOffering ID that is generated by the API when an Offering is created(createOffering) of the offering that is to be cancelled

Sample Request

curl -k -X POST https://api-sandboxdash.norcapsecurities.com/tapiv3/index.php/v3/cancelOffering
-d developerAPIKey=somedeveloperkey
-d clientID=someclientid
-d offeringId=41994

Response Parameters

ParameterTypeDescription
statusCodestringAPI Status Code
statusDescstringAPI Status Description
offeringDetailsstringReturns the cancelled offering details as an array

Sample Response

{
  "statusCode": "101",
  "statusDesc": "Ok",
  "Financial offering details": "41994"
}

Test it Yourself!

Body Params
string
required
string
required
int32
required
Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here!